Opened 12 years ago

Closed 12 years ago

#14333 closed defect (duplicate)

installing macport problem

Reported by: antoine.strug@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: base Version: 1.6.0
Keywords: Cc:
Port:

Description

Hello,

I can't install macport on my very new macbook. I have leopard 10.5.2, and the installation stops with an eror saying I have to contact you! I hope you'll help me! Regargs,

Antoine Strugarek

Change History (1)

comment:1 Changed 12 years ago by jmpp@…

Component: portsbase
Resolution: duplicate
Status: newclosed

This is a duplicate of ticket #13742, explaining that the postflight script in the pkg installers fails to run due to some bugs in it. MacPorts is surely installed but you're probably missing a proper shell environment for the use with MacPorts. To learn how to set it up you can read the MacPorts and the Shell section in our guide.

-jmpp

Note: See TracTickets for help on using tickets.